{% extends "generalLayout.html" %} {% block head %}
<title>Favourites</title>
{% endblock %}{% block content %} {% if success is defined %}
<span class="success" class="validation">{{ success|nl2br }}</span>{% endif %}{%
if logged != 1%}
<a
  >Login or create an account to add favourites and get access to them from
  here!</a
>
{% endif %} {% if logged == 1%} {% if favmenu|length == 0 %}
<a>Add favourites to access them from here!</a>
<br />
{% endif %} {% if favmenu|length != 0 %}
<h1>{{ catrows.name }}Favourites</h1>
{% for favrows in favmenu %}
<div id="fav{{favrows.id}}">
  <p>{{ favrows.name }}</p>
  <form method="post" action="../menuItem.php">
    <input type="hidden" name="menuid" value="{{favrows['id']}}" />
    <input
      type="image"
      src="{{favrows.image}}"
      alt="image of {{favrows.name}}"
      class="categories"
      name="gotomenu"
    /><!--fix-->
  </form>
</div>
{% endfor %} {% endif %}{% endif %}
<!-- load favourite menu items -->
<form method="post" action="../favs.php">
  <label for="recip">Send your favourites!</label>
  <input type="email" name="recip" placeholder="someone@example.com" required />
  <input type="submit" value="Send" />
</form>
{% endblock %}
